View Issue Details

IDProjectCategoryView StatusLast Update
0000246Siril[All Projects] Sirilpublic2018-04-04 01:05
ReportervinvinAssigned Tovinvin 
PrioritylowSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.9.0rc1 
Target Version0.9.9Fixed in Version0.9.9 
Summary0000246: Code refactoring: no more wfit
DescriptionThe wfit global variable should be replaced by local variables, this caused errors in the past.
TagsNo tags attached.

Activities

vinvin

2018-04-01 13:55

administrator   ~0000523

Fix committed to Siril (2181).

Related Changesets

Siril: 0.9 r2181

2018-04-01 13:55:09

vinvin

Details
removing wfit - fixes 0000246 Affected Issues
0000246
mod - /branches/0.9/src/compositing/align_rgb.c
mod - /branches/0.9/src/core/command.c
mod - /branches/0.9/src/core/siril.c
mod - /branches/0.9/src/core/siril.h
mod - /branches/0.9/src/gui/callbacks.c
mod - /branches/0.9/src/io/sequence.c
mod - /branches/0.9/src/io/sequence.h
mod - /branches/0.9/src/io/single_image.c
mod - /branches/0.9/src/main.c

Siril: 0.9 r2182

2018-04-02 14:36:28

vinvin

Details
fix background extraction broken when wfit was removed Affected Issues
0000246
mod - /branches/0.9/src/gui/callbacks.c

Issue History

Date Modified Username Field Change
2018-04-01 13:44 vinvin New Issue
2018-04-01 13:44 vinvin Status new => assigned
2018-04-01 13:44 vinvin Assigned To => vinvin
2018-04-01 13:44 vinvin Issue generated from: 0000007
2018-04-01 13:55 vinvin Changeset attached => Siril 0.9 r2181
2018-04-01 13:55 vinvin Note Added: 0000523
2018-04-01 13:55 vinvin Status assigned => resolved
2018-04-01 13:55 vinvin Resolution open => fixed
2018-04-01 13:58 vinvin Fixed in Version => 0.9.9
2018-04-04 01:05 vinvin Changeset attached => Siril 0.9 r2182